Anuncios Google

DOP-IOS

AplicacionesTwilight HackWiiMoteen

v10

Dop-IOS es una aplicación que nos facilitara la vida a muchos dándonos la posibilidad de descargar instalar y parchear cualquier IOS para a si obtener nuevamente el bug trucha, especialmente recomendable para aquellos desafortunados que tienen dicho bug parcheado(capado) ya sea por que instalaron accidentalmente el SM 4.0 o posteriores o para aquellos que no quieren renunciar a alguna versión del SM y tienen problemas con juegos que requieren actualización, con Dop-IOS podremos instalar solo los ios que nos hagan falta, conozcamos mas acerca de está aplicación.

Autor: Mark R


NOTA: Esta aplicación esta desactualizada, obsoleta y reemplazada. Visite la noticia de DOP-Mii para ver sus versiones posteriores.

Está aplicación es extremadamente útil pero debemos de USARLA CON RESPONSABILIDAD ya que con un mal uso es potencialmente peligrosa por lo que recomiendo tener instalado bootmii en boot 2 y hacer una copia de la nand antes de iniciar cualquier proceso, su utilización es sumamente sencilla y bastante intuitiva, basta con seleccionar el IOS que deseamos descargar y seguir las instrucciones, podemos solo bajar el IOS o bajarlo y aplicarle el parche según lo que necesitemos.

Controles:

  • Cruz de control Izquierda/derecha: Seleccionar IOS.
  • Botón A: Descarga la última versión del IOS seleccionado de los servidores de Nintendo.
  • Botón -: Descarga una versión antigua (con bug trucha si es posible) del IOS seleccionado
  • Botón Home: Salir.


Mejoras v10:

28/02/10
  • Ahora puedes escojer el IOS a utilizar al abrir la aplicación
  • Actualizadas versiones de IOS

Descargar DOP-IOS v10 (Sólo usuarios registrados)


Mejoras v8:

29/09/09
  • Actualizados todos los ios del firmware 4.2
  • Añadido soporte para mando de gamecube

Descargar Dop-IOS v8 (Sólo usuarios registrados)


Mejoras v7:

15/08/09
  • Añadido ios56(solo para usuarios del canal wiispeak)
  • Añadida breve descripcion de los ios
  • Añadido soporte para ios 57
  • Ahora los archivos descargarlos por el programa se almacenan en sd:/00000001
  • Ahora el programa muestra los ios instalados
  • Otros arreglos y mejoras

Descargar Dop-IOS v7 (Sólo usuarios registrados)


Mejoras v2:

14/06/09
  • Dop-IOS v2 ahora permite instalar también versiones antiguas de cualquier IOS
  • Además, también tiene un sistema de protección para no instalar los IOS stub: 4, 10, 11, 16, 20, 30, 50 y 51.
    Puedes instalar las versiones antiguas si quieres (y si es posible), pero cualquier actualización (internet o disco) los reemplazará por los anticuados stubs.

Descarga Dop-Ios v2 (Sólo usuarios registrados)

4.5
Tu voto: Ninguno Votos totales: 4.5 (94 votos)

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.

DOP-IOS & WADS

hola chicos sehi vuestro tutorial para instalar el homebrew chanel lo
instale y empeze a meter wads y claro como no me cojen todos en la wii
pues los transeferi a la SD pero algunos cunado los cargo me pone:
activando canal y algunos me van pero otro me pone: no se pudo realizar
la operacion , me podeis ayudar gracias!!!

IOS 58 en 4.3

Hola. Tengo un problema en mi wii 4.3. El caso es que no me deja usar el hackmi,

http://wii.scenebeta.com/noticia/hackmii-installer#comment-2...

Os dejo el link del problema.

El caso es que dandolo vueltas, podria usar esta aplicacion para restaurar el IOS 58, donde se carga el homebrew, usando el exploit y cargando esta aplicacion antes de cargar el hombrew. 

Un saludo y gracias de antemano.

Parcheado del IOS70

Hola Saludos a todos. Ya descargue con el Nus Downloader el IOS70, mi pregunta seria la siguiente, para parchearlo e instalarlo en una Wii Negra 4.2U ya liberada, solo necesito este DOP-IOS o el wad que me descarga el Nus ya viene parcheado? Lo que necesito es instalar en la SD los canales de n64, nes, snes y wiiware.

 


Loquillo

Imagen de JOANYMARIO

El del NUS es el oficial, no

El del NUS es el oficial, no está parcheado.

Saludos,

Consulta con IOS60

Qué tal, como puedes observar tengo el IOS60 "stub", he leido que se requiere tenerlo parcheado para que puedas correr los canales desde la memoria "SD" si es que se quiere tener libre la memoria interna de wii, espero me apoyes, te dejo la info del syschek de mi wii:

Pregunta 2: El DOP IOS me permite solo parchear sin descargar IOS?... no tengo wifi en mi wii.

Saludos.

sysCheck v2.0.1 by
Double_A ...runs on IOS58 (rev 6175). Region: NTSC-U System Menu 4.3U (v513) Hollywood v0x21 Console ID: 136934382 Boot2 v4 Found 72 titles. Found 48 IOS on this console. 13 of them
are stub. IOS3 (rev 65280): Stub IOS4 (rev 65280): Stub IOS9 (rev 1034): No Patches IOS10 (rev 768): Stub IOS11 (rev 256): Stub IOS12 (rev 526): No Patches IOS13 (rev 1032): No Patches IOS14 (rev 1032): No Patches IOS15 (rev 1032): No Patches IOS16 (rev 512): Stub IOS17 (rev 1032): No Patches IOS20 (rev 256): Stub IOS21 (rev 1039): No Patches IOS22 (rev 1294): No Patches IOS28 (rev 1807): No Patches IOS30 (rev 2816): Stub IOS31 (rev 3608): No Patches IOS33 (rev 3608): No Patches IOS34 (rev 3608): No Patches IOS35 (rev 3608): No Patches IOS36 (rev 3608): ES Identify, NAND
Access IOS37 (rev 5663): Trucha Bug IOS38 (rev 4124): Trucha Bug IOS40 (rev 3072): Stub IOS41 (rev 3606): No Patches IOS43 (rev 3606): No Patches IOS45 (rev 3606): No Patches IOS46 (rev 3606): No Patches IOS48 (rev 4123): No Patches IOS50 (rev 5120): Stub IOS51 (rev 4864): Stub IOS52 (rev 5888): Stub IOS53 (rev 5663): No Patches IOS55 (rev 5663): No Patches IOS56 (rev 5662): No Patches IOS57 (rev 5919): Trucha Bug IOS58 (rev 6175): No Patches IOS60 (rev 6400): Stub IOS61 (rev 5661): No Patches IOS70 (rev 6912): Stub IOS80 (rev 6944): ES Identify IOS202 (rev 65535): Trucha Bug, NAND
Access, USB 2.0 IOS222 (rev 65535): Trucha Bug, ES
Identify, NAND Access, USB 2.0 IOS223 (rev 65535): Trucha Bug, NAND
Access, USB 2.0 IOS224 (rev 65535): Trucha Bug, NAND
Access, USB 2.0 IOS249 (rev 17): Trucha Bug, ES Identify,
NAND Access, USB 2.0 IOS250 (rev 19): Trucha Bug, NAND Access,
USB 2.0 IOS254 (rev 65281): BootMii BC v6 MIOS v10
Imagen de JOANYMARIO

Hola oscy,

1. Se requiere tener parcheado el IOS base del SM, tu SM es el 4.3 y tiene como IOS base el 80, el cual ya tienes parcheado, pero no estoy 100% seguro de que se pudiera hacer eso con la 4.3, con la 4.1 y 4.2 seguro.

2. No lo sé, pero ya no lo necesitas porque lo tienes parcheado, siempre te puedes bajar un IOS en .wad con el NUS Downloader en el PC y luego pasarlo a la Wii.

Saludos,

Mil gracias por la atención...

Gracias por tu respuesta, leyendo un poco más me topé con que al parecer la versión de mi wii ya no necesita eso aunado a lo que me comentas del IOS80 de mi wii, pero además observé el tema de "cómo emular wiiwares con Uloader desde sd/usb" y todo resultó perfecto... instalé el Dr. Mario y el Mario Kart 64 desde mi HDD, además me llegó ayer un control nuevo de gamecube, para darle con más ganas, así es que ya instalaré algunos más, pero sólo los que más me agraden para no estar instalando cosas que luego no se usen, Gracias.

Instalé a la versión oficial

Instalé a la versión oficial de Nintendo 4.1E con New Super Mario Bros. Tengo wiikey2 y antes tenía trucha. Creo que se me han quedado capados los IOS38 e IOS60.

No entiendo bien qué tengo que hacer y qué tengo que poner, si los tengo que buscar, que versión tengo que encontrar o si lo hace sólo el programa.

Si tengo que parchear o no. Perdón por mi ignorancia pero soy novata en en ésto de las IOS.... gracias.

Problema con VC, WiiWare desde SDHC

Hola!!! Espero me puedan ayudar ya que e leido mucho en la red y no encuentro nada que me ayude.

Tengo una Wii Negra Serie LU15 Ver. 4.2U, un amigo le puso todo lo necesario para cargar juegos desde un HDD (Homebrew, WiiFlow, WADmanager, Etc,) el unico problema que tengo es que compre una memoria Kingston SDHC de 8GB para poder cargar ahi varios juegos de VC y Wiiware y no ocupar espacio de la memoria del Wii. La situacion es que algunos VC los intalo y me permite pasarlos y ejecutarlos desde la memoria y otros no me lo permite. Por ejemplo en Donkey Kong Coutry si lo puedo mover de la consola a la tarjeta y jugarlo, pero el Zelda A Link To The Past me deja pasarlo a la tarjeta pero desde ahi no funciona y ya no me deja regresarlo a la memoria del Wii mismo caso del Castlevania de Wiiware que lo tengo en la tarjeta y funciona perfecto a diferencia del Sexy Pocker y el Bubble Booble Plus que solo funcionasn estando en la memoria del Wii y si los paso a la tarjeta ya no inician ni me deja copiarlos de regreso al Wii.

En mi Wii se puede usar el DopIos para parchar el IOS 70 y que asi funcionen todos los juegos desde la Tarjeta SD o existe peligro de Brick.

Mi amigo dice que esto no se le puede hacer a mi Wii pero no e encontrado info relacionada con esto y la Serie de mi Wii (LU15) o con que sea Negra.

Me pueden orientar, es lo unico que le falta a mi Wii para ser "Perfecta"

Saludos.

Imagen de _Kamikaze_

pues eso, tienes que parchear

pues eso, tienes que parchear el ios70 con bug trucha...

y si que hay cierto riesgo teniendo que cuenta que es ese ios el que hace que el system menu funcione

ios 53

una pregunta ravmn o kamikaze,quiero instalar el cios 53 para poder jugar juegos de wiiware,quiero saber cual es la forma mas segura de instalar el cios (parcheado o no parcheado),y cuales otros necesito para que funcionen la mayoria de los juegos o todos de wiiware,mi wii es 4.2 con serie lu63,tiene instalado bootmii como ios ,homebrew channel,neogamma,usbloader,emuladores de nintendo y super nintendo,gba y tiene el cios rev 17(249) y todo funciona muy bien, solo quiero aumentar la compatibilidad de la consola con estos juegos porque casi todos los juegos de wiiware no funcionan yo uso el triforce mrc para no instalar ningun canal por miedo al brick ya que los wads de n64 si funcionan y el unico juego de wiiware que funciona es el adventure island .te lo agradeceria mucho. gracias

Imagen de JAVIenigma

Descarga los IOS53 y IOS55

Descarga los IOS53 y IOS55 latest versión con NUSD, que ahora mismo es la v5406 e instálalos con Wad Manager. Ambos IOS como veras aqui http://wiibrew.org/wiki/IOS_History son requeridos para la carga de juegos Wiiware ó instálalos directamente con Dop-Mii si tienes internet en la Wii Botón A: Descarga la última versión del IOS seleccionado de los servidores de Nintendo.

instalados 53,55

ok ya instale los ios,solo una pregunta mas,aqui esta el report de dop mii ya instalados y tambien tube que instalar el ios 15 y el 36,en el reporte aparecen enabled y el 53y55 no, eso me afecta o tambien tengo que habilitarlos y cuales si y cuales no(fakesign,es-identify,nand,flash)

IOS Version, FakeSign, ES_Identify, NAND, Flash
250 (v65535),Enabled,Enabled,Enabled,Disabled
249 (v17),Enabled,Enabled,Enabled,Disabled

70  (v6687),Disabled,Disabled,Disabled,Disabled
61  (v5405),Disabled,Disabled,Disabled,Disabled
57  (v5661),Disabled,Disabled,Disabled,Disabled
56  (v5405),Disabled,Disabled,Disabled,Disabled
55  (v5406),Disabled,Disabled,Disabled,Disabled
53  (v5406),Disabled,Disabled,Disabled,Disabled
38  (v3867),Disabled,Disabled,Disabled,Disabled
37  (v3869),Disabled,Disabled,Disabled,Disabled
36  (v3351),Enabled,Disabled,Disabled,Disabled
35  (v3349),Disabled,Disabled,Disabled,Disabled
34  (v3348),Disabled,Disabled,Disabled,Disabled
33  (v3091),Disabled,Disabled,Disabled,Disabled
31  (v3349),Disabled,Disabled,Disabled,Disabled
28  (v1550),Disabled,Disabled,Disabled,Disabled
22  (v1037),Disabled,Disabled,Disabled,Disabled
21  (v782),Disabled,Disabled,Disabled,Disabled
17  (v775),Disabled,Disabled,Disabled,Disabled
15  (v257),Enabled,Enabled,Enabled,Enabled
14  (v520),Disabled,Disabled,Disabled,Disabled
13  (v273),Disabled,Disabled,Disabled,Disabled
12  (v269),Disabled,Disabled,Disabled,Disabled
9   (v778),Disabled,Disabled,Disabled,Disabled
muchas gracias por tu tiempo.

Imagen de JAVIenigma

El IOS53 y el IOS55 no tienen

El IOS53 y el IOS55 no tienen que aparecer como "enable". Asi que están bien. EL IOS36 y el IOS15 aparecen enables, es decir, con trucha, porque se necesitan para instalar el cIOS249 que incluye su copia de seguridad en el IOS250 y por eso estos cuatro IOS te aparecen "enable". Esta todo correcto para que disfrutes de tu Wii. Saludos.

GRACIAS

muchas gracias,ya me siento mas seguro de lo que estoy haciendo.

ayuda

esto sirve para desactualizar mi wii de 4.2u a 3.2u

Imagen de RAVMN

en teoria si, PERO NO HAGAS

en teoria si, PERO NO HAGAS DOWNGRADE, casi todos tenemos 4.2 TOTALMENTE funcional

Entonces como hago?

Yo tambien tengo esa duda sino es recomendable bajar de version, entonces como se hace para colocarle el HBC, cuando dice que los ios vulnerables, ya he tratado haciendo esto, pero me sale un letrero grande que me dice WARNING THIS IS NOT THE IOS YOU ARE GOING TO INSTALL en rojo, ya he bajado de todos los programas pero no me deja instalar el HBC

Imagen de RAVMN

pues cuando da error la

pues cuando da error la instalar, es por que tienes un IOS 36 con trucha. instala desde bannerbomb el cIOS usando el IOS 36

y despues con DopMii los IOS 34 y 60 sin parches... (Y 36 si queres)


Con Nintendo Switch  ;) (Y mi blanquita también)

Imagen de JAVIenigma

Reinstalando los IOS34 y 61

Reinstalando los IOS34 y 61 sin parches.

Es verdad?

Es verdad que como mi consola se actualizo a la version 4.2U y borro el HBC, algunos juegos no van a leer y va a molestar?, aun no he podido instalar sin los parches, cuando le doy cancelar cuando me dice, sale unas lineas en la pantalla y debo apagarlo, estoy frustrado!!!

Imagen de JAVIenigma

Mira

Mira http://wii.scenebeta.com/node/9120

Necesitas instalar los IOS 34 y 61 sin parches con DOP IOS (MOD) o con WAD MANAGER lanzando cualquiera de estas dos aplicaciones con Bannerbom. Para lanzar una aplicación con bannerbomb haremos como con hackmii, usar la carpeta PRIVATE (de Bannerbomb) más el BOOT de la aplicación que queramos usar:

Instalacion ON LINE ó OFFLINE si usas NUS AUTO DOWNLOADER para descargar los IOS (Hackmii Solutions) > http://wii.scenebeta.com/noticia/nus-auto-downloader:

  1. Usaremos Dop-IOS MOD, así que lo primero que tienes que hacer es descargártelo.
  2. Mételo en tu SD y lánzalo con el Homebrew Channel (o con Bannerbomb si no tienes HBC).
  3. Selecciona IOS34 e instala la última versión (Install lastest version). Primero te pedirá confirmación, así que pulsa A. Luego te pedirá si quieres aplicarle bug trucha, lo cual debes negar pulsando cualquier botón (que no sea A). Una vez se descargue, se instalará.
  4. Ahora selecciona IOS61 e instala la última versión (Install lastest version). Primero te pedirá confirmación, así que pulsa A. Luego te pedirá si quieres aplicarle bug trucha, lo cual debes negar pulsando cualquier botón (que no sea A). Una vez se descargue, se instalará.
  5. ¡¡ENHORABUENA!! Una vez lo hayas instalado, el HackMii Installer funcionará correctamente. Nota: Puede que no puedas usar el Homebrew Channel para lanzar el HackMii Installer, pero puedes usar Bannerbomb. Esto se arreglará cuando lo reinstales.

Instalacion OFF LINE:

Descargas el NUS Downloader (importante descomprimir el NUSD y el database.xml) o NUS Auto Downloader http://wii.scenebeta.com/noticia/nus-auto-downloader (más sencillo, opción H > Hackmii Solutions)

  1. Abrimos el NUS Downloader v1.2 y pulsamos en Generate Certs.
  2. Marcamos la casilla de Pack -> wad.
  3. Pulsamos en Database..., seleccionamos IOS61 y después Latest version. Verás que al hacerlo el nombre del wad se rellenará correctamente.
  4. Pulsamos en Start NUS Download!.
  5. Se creará una carpeta con el código del elemento como nombre (000000010000003D). Dentro de esa carpeta encontrarás el IOS61-64-v5405.wad
  6. Hacemos click de nuevo en Database..., seleccionamos IOS34 y después Latest version. Verás que al hacerlo el nombre del wad se rellenará correctamente.
  7. Pulsamos en Start NUS Download!.
  8. Se creará una carpeta con el código del elemento como nombre (0000000100000022). Dentro de esa carpeta encontrarás el IOS34-64-v3348.wad
  9. Crea una carpeta llamada wad en la raíz de tu SD. Ahora copia el IOS34-64-v3348.wad y el IOS61-64-v5405.wad dentro.
  10. Usa Wad Manager y úsalo para instalar estos wad.
  11. ¡¡ENHORABUENA!! Una vez lo hayas instalado, el HackMii Installer funcionará correctamente. Nota: Si estabas en el error del HBC, reinstálalo.

PD: lo de que algunos juegos no van a cargarse, no, por qué?

Imagen de Kai-Kun

no

no,  ni es recomendable bajar de versión

USB

Lo estoy intentando cargar del USb pero no funciona(se paraliza despues de decirle si a los patches), no tengo tarjeta SD, alguien me puede dar el nombre de un progama similar q funcione con USB?

Imagen de ryuknote

con esta aplicacion puedo

con esta aplicacion puedo parchear el ios 70 de mi wii 4.2 para poder activar los wiiware y vc desde el menu sd ¿podran decirme como se hace? gracias


[url=http://www.wiinnertag.com][img]http://www.wiinnertag.com/signature/ryuknote.jpg[/img][/url]

Imagen de RAVMN

http://wii.scenebeta.com/noti

http://wii.scenebeta.com/noticia/dop-mii

te recomeindo esa, pero es lo mismo. INSTALAS el IOS 70 y aprietas A en los parches, asi de simple


Con Nintendo Switch  ;) (Y mi blanquita también)

dop-ios v2

hola a todos por favor alguien me podria ayudar esq no me puedo bajar el dop ios v2 pq¿' le doy a descargar me lo manda pero da error y tengo un lio q no veas si alguien sabe y tiene tiempo y pierde un poco de su tiempo conmigo y me ayuda a hacerlo entero se lo agradeceria esq para esto soy bastante torpe y no tengo pelas y me gustaria piratear la wii por favor agregadme a mesenger [EDITADO] muxisimas gracias un SALUDO PARA TODOS

EDITADO: Las normas de SceneBeta.com no permiten direcciones de correo electrónico en el foro público, en el punto 10 se explica el motivo. Puede remitir su dirección de correo a traves de mensaje privado, pinchando en el nick de usuario. Revise las normas de la comunidad. Gracias. edu69.

Imagen de RAVMN

a mi me funciona pperfecto,

a mi me funciona pperfecto, elimina la cache de tu navegador y intenta

Imagen de Halcali_Fan

Ayuda

al ejecutar esta app. en mi wii 4.2u me sale lo siguiente

WARNING THIS IS NOT THE IOS YOU ARE GOING TO INSTALL

eso es normal o que hago.Gacias,y perdon por las mayusculas pero asi me aparece y en letras rojas.

Igual a mi

A mi me aparece el mismo letrero, trate de cambiar el ios 250 y me dice que fallo, que se debe hacer, estoy frito

Imagen de RAVMN

actualizado a v10

actualizado a v10

IOS 36

El hombrew channel me da error al actualizarlo via wifi desde la wii.

Alguien en el foro me dijo que tendría que reinstalar el IOS 36.

El tema esque tengo instalado el cIOS 222 y no se si pasará algo con este cIOS.

Cuál es la suloción a mi problema???

gracias

Imagen de RAVMN

no pasara nada instala mejor

no pasara nada

instala mejor el 34 y 61 tambien  Estos dos son los mejores para Hackmii y el homerbwe channel

Actualizar IOS

Hola a todos y Feliz Navidad.

Tengo varios juegos que me regalo el viejo pascuero en DVD-R son NTSC como mi consola, NFS NITRO, Virtual Tenis 2009, PES 2010, etc., pero al cargarlos por el canal disco me pide actualizar la wii. Tengo firmware 3.2U, ultimo HB, cIOS 259  de Waninkoko y cIOS 222. Quiero actualizar los cIOS para que los juegos nuevos no me pidan la actualizacion y poder cargarlos por el canal disco pues tengo chip y asi no uso el HB y un launcher, pero no se si este programa me sirve para actualizar y que ios tengo que actualizar y si tendre problemas con la version de mi wii. Espero puedan darme alguna pista.

Saludos.

Imagen de linktp

Hola

Solo actualiza los IOS 53 y 55 con eso debiera de ser suficiente pero si sigue dando errores pasale el Pimp my Wii.

Imagen de PaSNaS

xke a mi???

intento usar el dop-ios mas reciente pero al intentar actualizar cualquier ios se queda pillado y no hace nada :S

Imagen de RAVMN

trata

Si lo cargtas deesde USB, cambia a una SD

Imagen de PaSNaS

es desde SD

es desde SD, pero llega a "initializing Network" y se pilla, yo tengo bien la conexion asi que no es de eso :S

Imagen de RAVMN

Usa

Dop-IOS MOD y no hagas doble post por favor

Imagen de PaSNaS

perdon

perdon por le doble post, me salio error y crei que no se envio la primera vez, bueno el problema por lo visto es que cuando ejecuto algun programa en el homebrew la wii pierde la conexion a internet, no es solo con dop-ios, sino tambien con pimp my wii y con cios installers, alguien sabe que ha pasado? antes si podia hacerlo, he probado a reconfigurar la conexion de la wii pero no cambia nada.

pd: mi wii se conecta online con el adaptador usb ya que solo tengo internet cable :P, he probado a limpiar el cable y todo pero nada, alguna idea? :S


Imagen de _Kamikaze_

ese debe ser el problema,

ese debe ser el problema, los programas no funcionan bien con el adaptador usb...

Imagen de PaSNaS

ya es desde sd

Ya estoy usando la SD desde el principio y se queda pillado

Imagen de plic

añado esto por si puede

añado esto por si puede ayudar a alguien.

preparando una consola con firmware 4.2 para cargar copias de seguridad.

al intentar borrar los IOS 249,250 de nintendo (que majetes ellos)

me daba un error con la version v8 y en cambio con la v7 me ha funcionado y he podido instalar el CIOS 249 v 15 de waninkoko.

aprovecho este post para agradecer el enorme trabajo de la scene, desarrolladores, administradores, testeadores, etc.


No existen programas a prueba de tontos porque los tontos son muy ingeniososRisa

Wii 4.3E + HBC 1.0.8 + Bootmii como Boot2

HERMES v5.1 MOD Spaceman Spiff cIOS202[60].cIOS222[38]. cIOS223[37].cIOS224[57].

D2X v7-final IOS245[37].IOS246[38].IOS247[53].IOS248[55].IOS249[56].IOS250[57].IOS251[58]  todas (rev 21007, Info: d2x-v7final)

WIIFLOW 3.0 pre-release(v417 alpha 4) como canal completo + Ultimate USB Loader GX Versión 2.3 (r1123) como canal completo.

HD WD 320 GB -> 2 GB FAT32 (para apps, configuraciones y caratulas de wiiflow y USBloaderGX) + 318 GB en WBFS.

al poner el bug trucha se me

al poner el bug trucha se me ha dado la vuelta el homebrew channel, que tengo que hacer? (3.4E)

Imagen de _Kamikaze_

reinstalar el homebrew

reinstalar el homebrew channel

IOS249

hola, bueno queria saber si con este programa se puede instalar el cios249, me refiero al que es necesario para utilizar el savegame de waninkoko..gracias en adelanto

Imagen de _Kamikaze_

si quieres instalar el

si quieres instalar el cios249 usa el sciifii

lo he hecho y ya esta bien

lo he hecho y ya esta bien de nuevo, lo malo es que al hacer el test con el pimp my wii otra vez me dice que aun no esta el trucha...hay alguna forma de recuperar este bug instalando IOS? es que lei algo sobre los IOS 15 y 36, pero no se que es exactamente lo que hay que hacer

Salu2!


En el destino no existe la casualidad.

Imagen de RAVMN

Tienes puesto

El cIOS??

Si es un SI, instala el IOS 60 con trucha CON DOP-IOS MOD y el IOS 70

60 en 4.0 y 4.1 y 70 en 4.2

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.